@charset "utf-8";
.vsbcontent-table-container-outer { position: relative;}
.vsbcontent-table-container
{
    width: 98%;
    overflow-y: auto;
    _overflow: auto;
    margin: 2px;
}
.vsbcontent-table-container::-webkit-scrollbar
{
    -webkit-appearance: none;
    width: 14px;
    height: 14px;
}
.vsbcontent-table-container::-webkit-scrollbar-thumb
{
    border-radius: 8px;
    border: 3px solid #fff;
    background-color: rgba(0, 0, 0, .3);
}
.vsbcontent-table-container-fade
{
    position: absolute;
    right: 0;
    width: 5px;
    height: 100%;
    background-image: -webkit-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -moz-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -ms-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -o-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: linear-gradient(0deg, rgba(255,255,255,.5), #fff);
}

.tabCon div{display:block!important;}

.ar_article *{
font-size:.18rem!important;
font-family:Microsoft Yahei!important;
}
.noinfo h3{
color: #000000;
font-size: .4rem;
line-height: 1.5;
margin-bottom: .4rem;
text-align: center;
}

.ar_article p img{ margin: .1rem auto;}

.ar_article p,.atext>div{margin-bottom:.18rem;color:#666666;font-size: .18rem;line-height: .36rem;margin-bottom: .36rem;}
.ar_article table td p{margin-bottom:.0;}
.ar_article a{color:#007aff;}
.ar_article a:hover{color:#7550bc;}

.atext {color:#666666;}
.atext p{text-indent:2em;}
.atext span{color:inherit!important;}
.atext *{background:transparent!important;}
.ar_article .vsbcontent_img, .atext .vsbcontent_img{margin:0;}
.vsbcontent_img img.img_vsb_content,.atext img{display:inline;}
[id^="vsb_content"] .vsbcontent_img ,.ar_article .vsbcontent_img ,.atext .vsbcontent_img {text-indent:0!important;}
.atext .vsbcontent_img img{margin:0;}
@media (max-width: 991px){
#share-2{
display:none;
}
[id^="vsb_content"] img {height:auto!important;}

.atext p img,.ar_article p img{ margin: .05rem auto;}
}